+ Start a Discussion
Sara RSara R 

The default Salesforce client certificate (proxy.salesforce.com) will retire on August 7, 2017

I have a question on the update called : The default Salesforce client certificate (proxy.salesforce.com) will retire on August 7, 2017

We are using soap api php tool kit version 20.0 (see here https://developer.salesforce.com/page/PHP_Toolkit_20.0_Samples)

Is that a problem?

Thanks
SandhyaSandhya (Salesforce Developers) 
Hi,

Please refer below salesforce help document for more information on this.

https://help.salesforce.com/apex/HTViewSolution?id=000240906&language=en_US
 
http://salesforce.stackexchange.com/questions/148213/question-regarding-default-salesforce-client-certificate-being-retired
 
http://salesforce.stackexchange.com/questions/148392/steps-to-change-default-salesforce-client-certificate
 
Hope this helps you!

Please mark it as Best Answer if my reply was helpful. It will make it available for other as the proper solution.
 
Thanks and Regards
Sandhya